/* lessen the padding in the right column widgets */
ul.head_list li a {
    padding: 10px 20px 10px 0;
}

/* reduce right col widget spacing */
div.cluster { margin-bottom: 0; }

@media (min-width: 980px) {
ul.also li img {
	float: left;
	padding: 0 20px 10px 0;
}
}

.features {
    position: relative;
    padding-bottom: 10px;
    margin-top: 8px;
}
.features .image {
    position: absolute;
    bottom: -4px;
    left: 0px;
}
.features .text {
    margin-left: 70px;
}
.features .right-rail-title-text {
    font-size: 1.17em;
}

.primaryad {
    text-align: center;
}

.bottom-leaderboard {
    padding-top: 30px;
}

.featured-story-category img {
    width: 630px!important;
}

.category-header-image-desktop {
    width: 100%;
}

@media (max-width:550px) { 
    .the-content p img { width: 100%; height: auto; }
    .the-content .wp-caption { width: 100%!important; } 
    .the-content .wp-caption img { width: 100%!important; height: auto; } 
    .the-content .wp-caption .wp-caption-text { font-size: 0.9em; }
}

@media (max-width: 979px) {
    #adtop {
        text-align: center;
    }
}

@media (max-width: 979px) {
    #adtop div{
        width: 320px!important;
        margin: 0 auto;
    }
    #adtop iframe {
        width: 320px!important;
    }
    .featured-story-category img {
        width: 100%!important;
    }
}

@media (min-width: 980px) {
    .farleftcolumn {
        top: 112px;
    }
    #deskspacer {
        height: 112px;
    }
    #adtop {
        width: 970px;
        margin-top: 30px;

    }
}

@media (min-width: 980px) and (max-width: 1329px) {
    #adtop {
        margin: 30px auto 0 auto;
    }
}

@media (min-width: 1330px) {
    #adtop {
        width: 970px;
        margin: 30px auto 0 330px;
    }
}

@media (min-width: 1640px) {
    #adtop {
        margin: 30px auto 0;
    }
}

#google_ads_iframe_\/21740664820\/KSLTV\/ksltv_special_leaderboard_0__container__ {
    z-index:-1;
    padding-top: 30px;
    text-align: center;
}




.category-header-image-desktop {
    max-width: 100%;
    width: 100%;
    display: none;
}

.category-header-image-mobile {
    max-width: 100%;
    width: 100%;
    display: block;
}

@media screen and (min-width: 560px) {
    .category-header-image-desktop {
        display: block;
    }

    .category-header-image-mobile {
        display: none;
    }
}


